.overflow {
  overflow: hidden;
  position: relative;
}
.animation-zoom {
  transform: scale(1);
  width: 100%;
  transition: all .3s ease-out;
}
.porfolio-item:hover, .thumbnail:hover {
  .animation-zoom {
    transition: all .3s ease-in;
    transform: scale(1.3);
  }
}